import BaseEvent from "../base/BaseEvent";

const {ccclass, property} = cc._decorator;
/**
 * 提示类引导
 * 踩上去后消失
 */
@ccclass
export default class GuideTips1 extends BaseEvent {

    @property(cc.Node)
    mNode: cc.Node = null;
    onLoad(){
        cc.log(this)
        super.onLoad()
    }
     /**
     * 主角进入碰撞区域
     *  @param tag 碰撞组件编号
     */
    public onBegin(tag:number){
        this.node.destroy()
    }


}
